apply CMC and FAC to ccm 4.0

Unanswered Question
Nov 20th, 2008
User Badges:

Hi expert,

We have installed Cisco call manager version 4.0 and it has been

configured for two groups to facilitate local calls and IDD calls both. So now we

have a problem of applying a security code for IDD calls to prevent unnecessary

IDD calls being used by unauthorized persons. If there is no option on

this version please advice us the recommended version or at least is there any

option on 7905 series phone to do.

Client Matter Codes and Forced Authorization Codes

Can not I used the above two options with ccm version 4 as cisco unified

communication manager and if it is posible please let me know how do I

configure it.


sampath

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
Jaime Valencia Thu, 11/20/2008 - 07:55
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

AFAIK FAC and CMC were introduced in 4.1(x). i checked the config guides and it does not show up in 4.0(x)


no option on phones


config is really simple, you can do it without a guide:


Cisco CallManager Administration Guide, Release 4.1(3)

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/admin/4_1_3/ccmcfg/ccmcfg.html


HTH


java


if this helps, please rate

mihirasampath Thu, 11/20/2008 - 21:42
User Badges:

thank you for helping me.


actualy what i want is to prevent misuse the phone by unathorized persons.so can i update my ccm v4.0 to v4.1 without changing any configuration or can i restore my v4.0 backup file direcly to the ccm v4.1


thanks

sampath

Jaime Valencia Thu, 11/20/2008 - 22:27
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

you can upgrade from 4.0(2a) to 4.1(3) to have the FAC and CMC features. you may also think of going to 4.2(3) for that matter. simply check the HW compatibility to make sure your server supports the version.

usually all you need to upgrade is the OS beforehand


BARS backup and restore needs to be done on the EXACT SAME VERSION, meaning EXACT SAME SR or ES. so no, you cannot backup 4.0 and restore on 4.1


HTH


java


if this helps, please rate

mihirasampath Thu, 11/20/2008 - 22:58
User Badges:

thank you

your ideas will help me to do my job.


thanks again for your quick respond.


sampath.


Actions

This Discussion